Subject: Re: [PATCH 0/9] Get svnrdump merged into git.git

From: Ramkumar Ramachandra <[email-masked]>
Date: Thu, 15 Jul 2010 12:55:27 +0200

Hi Junio,

Junio C Hamano writes:
> Given you'll be maintaining a variant that can link with 1.6 subversion
> libraries anyway, I'd rather see you host this as an independent, related
> project, perhaps at repo.or.cz and/or github.com, and add a link to point
> at it at https://git.wiki.kernel.org/index.php/InterfacesFrontendsAndTools

I think that sorts it out then. Thanks. I've merged this series into a
new project on my GitHub [1]. I'll soon convert whitespace/ style and
add some instructions, and maintain a branch that compiles against
libsvn 1.6. Until svnrdump is in a re-usable library in the ASF, I'm
afraid the git-remote-svn toolchain will simply have to spawn the
executable and read the output from a pipe. Instructions can then be
simplified to: compile `svnrdump` and place the executable anywhere in
your $PATH.

[1]: http://github.com/artagnon/svnrdump

-- Ram